<?php if ($record->status_id == 3 && !$record->external_id ): ?>
<div name="buttonImporta">
    <button onclick="importaSingolo(<?= $record->id ?>)" class="btn btn-default">Importa</button>
</div>
<?php elseif ($record->external_id): ?>
<div name="buttonImporta" data-request-data="id: <?= $record->id ?>">
importato
</div>
<?php elseif ($record->status_id != 3 && $record->status_id != 5 && $record->status_id != 7 ): ?>
<div name="buttonImporta" data-request-data="id: <?= $record->id ?>">
    <button data-request="onCancelOrder" class="btn btn-default">Cancel</button>
</div>
<?php else: ?>
<div name="buttonImporta" data-request-data="id: <?= $record->id ?>"></div>
<?php endif ?>